.sections {
	overflow:hidden;
	background-color:white;
	clear:left;
}
	
.sections ul{
	width: 3660px;
}

.sections li{
	float: left;
}

.focus_block .sections li{
	/*width: 620px;*/
	width: 440px;
	overflow: hidden;
	
	cursor: pointer;
}

.news_block .sections li{
	width: 920px;
	
	cursor: pointer;
}

@media(max-width: 758px){
	.focus_block .sections li{
		max-width: 729px;
	}

	.news_block .sections li{
		max-width: 741px;
	}
}